burn_classes:
  unburned: 6805
  low: 10778
  moderate: 8770
  high: 1988
emampr_landcover_vote_2017:
  42: 40834
  52: 12969
  71: 4295
  31: 74
  90: 55
  12: 19
  11: 18
  95: 11
soil_textures:
  clay loam: 58238
  silt loam: 37
